forwarded模块安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1198257 漏洞类型 Input Validation Error
发布时间 2018-06-11 更新时间 2018-06-11
CVE编号 CVE-2017-16118 CNNVD-ID CNNVD-201806-519
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/104427
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201806-519
|漏洞详情
forwarded module是一个用于解析HTTP X-Forwarded-For标头的Node.js模块。 forwarded模块中存在安全漏洞。攻击者可借助特制的输入利用该漏洞造成拒绝服务。
|受影响的产品
Nodejs Forwarded 0.1.2
|参考资料

来源:nodesecurity.io

链接:https://nodesecurity.io/advisories/527